package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 是否包含枚举
 *
 * @author ZYJ
 * @date 2021/11/12
 */
@Getter
@AllArgsConstructor
public enum IncludeTypeEnum {

    /**
     * 是否包含枚举
     */
    INCLUDE_TYPE("0", "包含"),
    NOT_INCLUDE_TYPE("1", "不包含");

    private final String type;

    private final String message;
}
